zouzzz

Installer / Utiliser Le Preloader

Messages recommandés

lut

mets le le fichier system menu 290.wad dans le dossier wad et lance l'application wad manager et installe le fichier ça devrait aller mieux

++

J'ai trouvé le fichier system menu 290.wad (26 MB ?) rien à voir avec les petits fichiers ios.wad donc je pense pas ça ???

Possible d'avoir ça par MP + ios 30 ???

Partager ce message


Lien vers message
Partager sur d'autres sites
et pourquoi tu veux l'ios 30 ?

J'ai vu ça ailleurs je sais pas mais surtout me faudrait system menu 290.wad ou j'ai le bon ?

pour info je n'ai pas eu l'étape ci dessous lors de l'installation préloader

209hjyt.jpg

Modifié par filou_be

Partager ce message


Lien vers message
Partager sur d'autres sites

si tu a installé le dernier preloader 0.28 c'est normal

'ai vu ça ailleurs je sais pas
si tu te renseigne ailleurs qu'est-ce que tu veux que je te dise , tu veux que je fasse support multi forum ? ...

installe le system menu 290 et après on en reparle

++

Partager ce message


Lien vers message
Partager sur d'autres sites

Oui, contrairement à ce qui ce dit, la vérité n'est pas ailleurs. :)

Partager ce message


Lien vers message
Partager sur d'autres sites

bien j'ai réussi à réinstaller system menu via je pense custom ios 37 rev 3 toutes les chaines sont de nouveau là ohmy.gif

bon maintenant chaque fois que je mets un jeu original via la chaine disque cela me propose une MAJ comment faire pour supprimer cela dois je prendre starfall plutôt que preloader

je me répond à moi m^me si cela peut aider :rolleyes:

avec gamma backup laucher nickel les originaux sont lisibles et sans MAJ je savais pas blush

Partager ce message


Lien vers message
Partager sur d'autres sites

Une petite question, sur le tuto il écrit "wii en 3.2", mais je peux bien installé le preloader 0.29 sur ma wii en 4.0 waninkoko?

Et d'ailleurs au passage merci pour ce tuto :)

Partager ce message


Lien vers message
Partager sur d'autres sites

Possible, je ne suis plus l'actu wii depuis un moment, l'édition par les connaisseur est bien entendue possible.

Modifié par zouzzz

Partager ce message


Lien vers message
Partager sur d'autres sites

J'ai pris la version 0.29, je lance le boot.dol avec l'homebrew channel, mais quand j'arrive a l'ecran d'avertissement de l'installation, je fais home-A-droite-bas-gauche-droite-moins-plus et il reviend a la chaine homebrew du fait d'appuyer sur la touche home.

Quelqu'un peut-il m'aider?

Merci.

Partager ce message


Lien vers message
Partager sur d'autres sites

lut

normal depuis le 0.29 suffit d'appuyer sur A ou 1 :D

++

Partager ce message


Lien vers message
Partager sur d'autres sites
lut

normal depuis le 0.29 suffit d'appuyer sur A ou 1 :D

++

woot

Trop fort ça, c'était bien ça.

En tout cas merci, grâce a votre opinion sur un autre topic, et au tuto, j'ai réussi a installe preloader.

Partager ce message


Lien vers message
Partager sur d'autres sites
J'ai eu le même soucis, c'est le tutorial qui n'est pas à jour ;)

Ok, j'édite ça. Si vous avez d'autres point à souligner, je vous écoute.

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut tout le monde, c'est lyautey de Casablanca (Maroc)

tout d'abord merci pour tous les tutoriaux mis a notre disposition.

j'ai installé le preloader, ca fonctionne nickel, cependant j'ai une petite question.

dans les settings, j'ai configuré pour que la Wii démarre directement au System Menu. maintenant je veux acceder au preloader alors je fais comment ? y'a-t-il une manipulation a faire ou bien je dois reinstaller a nouveau le preloader a chaque fois que je veux y accéder ??

merci d'avance pour la réponse et trés bonne semaines a toutes et a tous

Partager ce message


Lien vers message
Partager sur d'autres sites

lut

comme c'est indiqué sur le tuto , tu démarre la wii en restant appuyer sur le bouton reset et voila le preloader

++

Partager ce message


Lien vers message
Partager sur d'autres sites

merci zouzzz pour le tuto,

juste pour dire que ça fonctionne avec le 4.0 waninkoko, ca doit surement etre evident pour certain, mais c'est noté ds le tuto qu'il faut etre en 3.2

bye

Partager ce message


Lien vers message
Partager sur d'autres sites

bonjour,

Je suis en 4.0E

Je peux lancer depuis HBC, usb loader 1.5 et backup loader sans probleme, etc ....

J'ai respecté le tuto avec hacks.ini a la racine et apps MAIS dès que j'appuie sur 1 ou A, rien ne fonctionne, j'ai ce message d'erreur :

failed to get root, current ios(36) has the fakesign bug fixed

que puis je faire?

Merci

Modifié par gigi

Partager ce message


Lien vers message
Partager sur d'autres sites

salut je voulais savoir si il y a toujour autant de risque de brick avec la 0.29 car jai une wii en 3.4 downgrade en 3.2 et je voulais savoir si je pouvais mettre la version preloader 0.29 ou la 0.28 merci et est ce que sa permet de debricker sa wii apres si mise a jour involontaire

merci jjca

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour,

voila cela fais un petit moment que je suis plus le hack wii.

J'ai installer preloader 0.29 mais quand je veux aller dans system menu hacks j'ai ce message

uldn't find "hack.ini" neither on FAT nor or nand! Co

et reviens au menu du preloader

cela est normal?

ps: j'ai installer bootmii aussi avant le preloader mais maintenant bootmii veux plus se lancer dans la chaine HBC car j'aurais bien aimer récupérer ma nand

Modifié par nono85

Partager ce message


Lien vers message
Partager sur d'autres sites
lut

tu a le fichier hacks/ini à la racine de ta SD au moins ?

++

heu non lol

je trouve sa ou .

merci de ton aide

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant